{
    "name": "jm",
    "pdf_generation": {
        "is_enabled": true,
        "post_types": [
            "post"
        ],
        "post_type_names": {
            "post": "মুলপাতা"
        }
    },
    "is_jetpack_enabled": false,
    "post_types": [
        "post",
        "page"
    ],
    "post_types_for_feed": [
        "post"
    ],
    "post_types_for_shuffle_post": [
        "post"
    ],
    "post_types_for_search": [
        "post"
    ],
    "wp_meta_keys": [
        "_thumbnail_id",
        "original_content_link"
    ],
    "frontend": {
        "name": "jm",
        "host": "jakariamasud.com",
        "logo_url": "https://cms.jakariamasud.com/wp-content/uploads/2022/07/jm-logo.png",
        "footer_title": "Jakaria Masud",
        "title": "Jakaria Masud - archive",
        "desc": "-------------------------",
        "custom_post_types_for_sitemap": [],
        "custom_post_types_for_route": [],
        "post_type_pdf": [
            "post"
        ],
        "show_post_est_time": [
            "post"
        ],
        "post_type_names": {
            "post": "মূলপাতা"
        },
        "hide_author_box": [],
        "hide_share_box": [],
        "pages": [
            "lists",
            "category"
        ],
        "mail_chimp": null,
        "mail_chimp_hidden": null,
        "nav_items": [
            {
                "path": "/",
                "text": "মূলপাতা"
            },
            {
                "path": "/category/translated-poem",
                "text": "অনুবাদ-কবিতা"
            },
            {
                "path": "/category/poem",
                "text": "কবিতা"
            },
            {
                "path": "/category/biography",
                "text": "জীবনকথা"
            },
            {
                "path": "/category/faris-series",
                "text": "ফারিস সিরিজ"
            },
            {
                "path": "/category/books",
                "text": "বইসমূহ"
            },
            {
                "path": "/category/motivational",
                "text": "মোটিভেশনাল"
            },
            {
                "path": "/category/uncategorized",
                "text": "বিবিধ"
            },
            {
                "path": "/lists",
                "text": "তালিকাসমূহ",
                "sub_items": [
                    {
                        "path": "/category",
                        "text": "বিষয়সমূহ"
                    }
                ]
            }
        ],
        "sub_items": []
    }
}